.faq-page .wmd-container-control .width-left {
    border-right: none;
}

.faq-category .faq-category-search {
    padding: 18px 14px 22px 14px;
    background: #464649;
    color: #fff;
}

.faq-category .faq-category-search .faq-category-search-title {
    font-size: 15px;
    line-height: 17px;
}

.faq-category  .faq-category-search .input-group-icon {
    position: absolute;
    right: 0;
    top: 7px;
    z-index: 3;
}

.faq-category  .faq-category-search .input-group-icon i {
    color: #808080;
    font-size: 15px;
    padding: 0;
}

.faq-category .faq-category-items ul li {
    width: 100%;
    margin-top: 1px;
    margin-bottom: 0;
    font-size: 12px;
}
.faq-category .faq-category-items ul li a {
    display: block;
    background: #C1CBE4;
    color: #464749;
    text-decoration: none;
    margin: 0;
    border-radius: 0;
    border: none;
    font-size: 12px;
    line-height: 14px;
    padding: 9px 29px 8px 29px;
}

.faq-category .faq-category-items ul li.active a {
    background: #45618D;
    color: #fff;
}

.faq-content .green-bottom-line h1 {
    font-size: 20px;
    color: #444444;
}

.faq-content .green-bottom-line p {
    font-size: 12px;
    color: #444444;
    margin-right: 0;
}

.faq-content .green-bottom-line {
    padding-bottom: 30px;
}

.faq-content .topseller-heading .teaser h2 {
    font-size: 22px;
    font-weight: bold;
}

.faq-content .faq-panel {
    min-height: 245px;
    margin-bottom: 0;
    font-size: 18px;
}

.faq-content .faq-panel h3 {
    text-align: center;
}

.faq-content .faq-panel .panel,
.faq-content .faq-panel .panel .panel-heading {
    background: none;
    border-radius: 0;
    border: none;
    padding: 0;
    box-shadow: none;
}

.faq-content .faq-panel .panel .panel-heading a {
    text-decoration: none;
    display: block;
    width: 100%;
    background: #344A71;
    padding: 14px 15px 14px 25px;
    font-size: 15px;
    font-weight: bold;
}

.faq-content .faq-panel .panel .panel-heading a i {
    font-size: 15px;
    position: relative;
    z-index: 20;
}

.faq-content .faq-panel .faq-panel-sub .panel .panel-heading a i {
    font-size: 15px;
}

.faq-content .faq-panel .panel .panel-heading a.collapsed i:before {
    content: "\f078";
}

.faq-content .faq-panel .panel .panel-heading + .panel-collapse > .panel-body {
    border: none;
    background: #344A71;
    padding: 10px 25px 30px 25px;
    font-size: 14px;
    line-height: 21px;
}

.faq-content .faq-panel .panel .panel-heading + .panel-collapse > .panel-body li,
.faq-content .faq-panel .panel .panel-heading + .panel-collapse > .panel-body p {
    font-size: 14px;
    line-height: 21px;
}

.faq-content .faq-panel .faq-panel-sub .panel .panel-heading a {
    font-size: 13px;
    padding: 10px 0;
}

.faq-content .faq-panel .faq-panel-sub .panel .panel-heading a i {
    font-size: 15px;
}

.faq-content .faq-panel .faq-panel-sub  .panel .panel-heading + .panel-collapse > .panel-body {
    padding: 5px 35px 10px 34px;
}

.faq-content .panel > .panel-collapse > .panel-body > .panel-heading > a {
    padding: 12px 15px 0px 0px;
    font-size: 13px;
    font-weight: 600;
    display: flex;
    flex-direction: row-reverse;
    justify-content: flex-end;
}

.faq-content .panel > .panel-collapse > .panel-body > .panel-heading > a i {
    font-size: 11px;
    display: flex;
    align-items: center;
    padding-left: 0;
}

.faq-content .panel > .panel-collapse > .panel-body {
    padding-top: 0 !important;
}

.faq-content .panel > .panel-collapse > .panel-body > .panel-heading:first-child a {
    padding-top: 2px;
}

.faq-content .panel > .panel-collapse > .panel-body > .panel-collapse > .panel-body {
    padding: 10px 15px 5px 19px;
}

.faq-content .panel > .panel-collapse > .panel-body > .panel-collapse > .panel-body p {
    font-size: 12px;
}

.faq-content .sub-panel .panel-heading:first-child a {
    padding-top: 2px;
}

.faq-content .sub-panel .panel-body {
    padding: 10px 15px 5px 19px;
}

.faq-content .sub-panel .panel-body p {
    font-size: 12px;
}

.faq-content .sub-panel .panel .panel-heading a {
    padding: 15px 15px 0px 0px;
    font-size: 14px;
    line-height: 21px;
    font-weight: 600;
    display: flex;
    flex-direction: row-reverse;
    justify-content: flex-end;
}

.faq-content .sub-panel .panel .panel-heading a i {
    font-size: 11px;
    display: flex;
    align-items: center;
    padding-left: 0;
}

.faq-content .sub-panel .panel .panel-body {
    padding: 10px 15px 0px 18px !important;
}

.faq-content .sub-panel .panel:first-child .panel-heading a {
    padding-top: 6px;
}

.faq-content .sub-panel {
    margin-bottom: 0;
}

.faq-panel .panel-body p {
    margin-right: 0;
}

.faq-panel .panel-body img {
    max-width: 100%;
    height: auto;
    margin: 5px 0;
}

.faq-panel .panel-body iframe {
    width: 100%;
    height: 386px;
    margin: 20px 0;
}

.faq-top-title .title-text {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
    min-height: 25px;
}

.faq-top-title .title-text:before,
.faq-top-title .title-text:after {
    content: '';
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), #5c78ab);
    flex: 1;
    margin-right: 15px;
    min-width: 90px;
}

.faq-top-title .title-text:after {
    background-image: linear-gradient(to left, rgba(0, 0, 0, 0), #5c78ab);
    margin-right: 0;
    margin-left: 15px;
}

.faq-category-search .search {
    width: 100%;
    position: relative;
    display: flex;
    height: 32px;
    margin-top: 13px;
    border: 1px solid #7b7b7b;
}

.faq-category-search .search input[type="text"] {
    width: calc(100% - 38px);
    border: 1px solid #ffffff;
    padding: 0 0 0 10px;
    color: #7B7B7B;
    font-size: 12px;
}

.searchTerm {
    width: 100%;
    border: 3px solid #00B4CC;
    border-right: none;
    padding: 5px;
    height: 20px;
    border-radius: 5px 0 0 5px;
    outline: none;
    color: #9DBFAF;
}

.searchTerm:focus{
    color: #00B4CC;
}

.searchButton {
    width: 38px;
    border: 1px solid #ffffff;
    background: #ffffff;
    text-align: center;
    color: #fff;
    border-radius: 0;
    cursor: pointer;
    font-size: 20px;
    display: flex;
    padding: 0;
    align-items: center;
    justify-content: center;
}

.faq-category-search .search .fa {
    color: #808080;
    font-size: 11px;
}

.faq-content .pagination > li:first-child > a,
.faq-content .pagination > li:last-child > a {
    border-radius: 0;
}

.faq-content .pagination {
    margin: 18px 0 0px 0;
    min-height: 35px;
}

.faq-content .pagination > li {
    border-right: none;
}

.faq-content .pagination > li > a {
    border: none;
    background-color: #ffffff;
    color: #344a71;
    font-weight: 600;
    margin-right: 4px;
    text-decoration: none;
    padding: 7px 10px;
    min-width: 37px;
}

.faq-content .pagination > li > a i.fas {
    color: #344a71;
    font-size: 16px;
    padding: 0;
}

.faq-content .pagination li.active a {
    background-color: #344a71;
    color: #ffffff;
    border: none;
}

.faq-content .pagination > li > a:hover {
    border: none;
    background-color : #c1cbe4;
    color: #344a71;
    text-decoration: none;
}

.faq-category-search .search .fa {
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.search-result-faq .faq-panel {
    min-height: 512px !important;
}

.faq-content:not(.search-result-faq) .pagination:empty {
    display: none;
}

.faq-content .faq-panel > .panel {
    margin-top: 10px;
}

.faq-content .faq-panel .panel .panel-heading + .panel-collapse > .panel-body ol {
    margin-bottom: 0;
}
.faq-content .topseller-heading {
    margin-bottom: 10px;
}
.faq-content .blue-bottom-line {
    padding: 25px 15px;
}